@charset "utf-8";
/* CSS Document */

.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_01.jpg) no-repeat top center; height:540px; margin:0 auto; position:relative; overflow:hidden;}

/*企业简介*/
.about{ background:#fff; height:526px;  padding-top:50px; position:relative; top:-30px;}
.about_t{}
.about_t h2{ font-size:32px; color:#444; line-height:28px; margin:0; padding-left:20px;}
.about_t h2 span{ color:#fff; font-size:38px; font-weight:bold; background:#009b40; display:inline-block; height:36px; padding-top:1px;}
.about_t p{ font-size:17px; color:#999; padding-left:20px;}
.about_ow{ padding-top:15px; }
.about_ow_l{width:616px; float:left;}
.about_ow p{ font-size:15px; line-height:32px; text-indent:2em; padding-left:20px;}
.about_ow_r { width:530px; float:right;}

/*核心产品*/
.product{ background:url(images/pro_bj_02.jpg) no-repeat center; height:650px;}
.pro_t{ padding-bottom:30px;}
.pro_t h2,.jishu h2,.new_t h2{font-size:32px; color:#444; line-height:28px; margin:0; text-align:center;}
.pro_t h2 span,.jishu h2 span,.new_t h2 span{color:#fff; font-size:38px; font-weight:bold; background:#009b40; display:inline-block; height:36px; padding-top:1px;}
.pro_t p,.jishu_t p,.new_t p{ font-size:17px; color:#999;  text-align:center;}

.pro_ow{}
.pro_ow ul{}
.pro_ow ul li{ width:285px; float:left; margin:0px 7px;}
.pro_ow ul li .des{ background:#2da767; color:#fff; font-size:13px; line-height:26px; text-indent:2em; padding:15px; height:310px;}
.pro_ow ul li .des p.tit{ font-size:16px; font-weight:bold; line-height:30px; padding-bottom:10px;}
.pro_ow ul li .des p{ color:#fff; font-size:13px; line-height:26px;}

/*核心技术*/
.jishu{}
.jishu_t{margin-top:50px;}
.jishu_l{ width:528px; float:left;}
.jishu_l hr{ width:36px; border-bottom:2px solid #009b40; border-top:none; border-left:none; border-right:none; margin:10px 0px 0px 0px; float:left;}
.jishu_l b{font-size:24px; color:#009b40; line-height:32px; width:288px; height:32px; overflow:hidden; display:block;}

.jishu_ow{ padding-top:40px;}
.jishu_ow1{ height:280px; margin-bottom:40px;}
.jishu_ow1 img{ float:right;}
.jishu_ow2{ margin-top:30px;}
.jishu_ow2 img{ float:left;}
.jishu_l p{padding-top:25px; line-height:28px;}
	
/*新闻资讯*/
.new{ margin-top:40px;}
.new_t{ background: url(images/new_t_02.jpg) no-repeat; height:148px;}
.new_t h2{ padding-top:40px;}
.new_ow{ padding-top:60px;}
.new1{ width:310px; float:left;}
.new1_ow{ height:100px; width:277px; padding:15px 15px; background:#009944;}
.new1_ow a{color:#fff; font-weight:bold; font-size:14px; line-height:22px;}
.new1_ow p{color:#fff; font-size:13px; line-height:22px; height:44px; overflow:hidden; margin-top:15px;}
.new2{width:335px; float:left; margin-top:37px; margin-left:37px; border-right:1px solid #e1e1e1; padding-right:30px; height:300px;}

.time{ width:78px; height:38px; border:2px solid #b1b1b1; font-size:18px; color:#444; line-height:38px; text-align:center; margin-bottom:30px;}
.new2 a{font-size:14px; color:#444; line-height:36px;}
.new2 p{color:#888; font-size:13px; line-height:22px;}
.more{margin-top:38px;}
.more a{font-size:13px; color:#666; border:1px solid #e5e5e5; color:#444; width:57px; height:26px; line-height:26px; text-align:center; display: block;}

.new3{width:420px; float:right; margin-top:30px;}
.new3 ul{}
.new3 ul li{ line-height:46px; border-bottom:1px solid #e5e5e5; height:46px;}
.new3 ul li a{ float:left; width:320px; height:46px; line-height:46px; overflow:hidden;}
.new3 ul li p{float:left; color:#999; font-size:13px; line-height:46px; width:100px; text-align:center; }
.con img{ float:left; margin-right:20px; padding-left:36px;}
.con hr{ width:40px; border-bottom:2px solid #2da767; border-top:none; border-left:none; border-right:none; margin:10px 0px 7px 0px; padding-top:10px;}
.con p{ text-indent:0em; padding-left:0px; line-height:26px;}
